body {font-family: Helvetica, arial, sans-serif;color:#313537;font-size:12px}
h1, h2, h3 {color:#414547}

#container {text-align:left;}
.container_sub {}
.con_wrap {width:960px;margin:0 auto; background:#f7f7f7;}
.hero_bg {background:url(/images/products/hero.jpg) no-repeat;height:325px;}
.con_wrap_inner {width:960px;margin:0 auto;padding:20px 0;height:180px;}
.con_wrap_inner_left {float:left;display:block;width:220px;height:180px;margin-right:20px;}
.con_wrap_inner_center {float:left;display:block;width:480px;height:180px;margin-right:20px}
.con_wrap_inner_right {float:left;display:block;width:220px;height:180px;}
.pcol_2 {display:block;float: left;width:140px;text-align:center;background:url(/images/products/col2_bg.png) repeat-y #c8def7;margin:0 20px 0 0px;height:24px;}
.pcol_3 {display:block;float: left;width:229px;text-indent:8px;height:24px;}
.pcol_4 {width:300px;margin:0 10px;float:left;}
.pcol_6 {width:455px;margin:0 0 0 20px;float:left}
.pcol_8 {width:620px;margin:0 10px;float:left}
.container_row {display:block;width:690px;float: left;/*position: relative;border-bottom:1px dotted #a0b1c5;*/line-height:24px;height:24px}
.container_left {width:690px;float:left;margin-left:20px}
.container_right {width:200px;float:left;height:420px;margin-right:0;margin-left:20px;line-height:24px}
#conWrap {width:960px;height:430px;background:#f7f7f7;margin:0px auto 0;font-size:13px;font-family: 'Ubuntu', sans-serif;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;z-index:100} 
#conWrap_top {width:960px;margin:0 auto;font-size:13px;font-family: 'Ubuntu', sans-serif;z-index:150} 
#conWrap_bot {width:960px;height:112px;background:#f7f7f7;margin:0 auto;font-size:13px;font-family: 'Ubuntu', sans-serif;background:#515557} 
.nobg, .nobg_n {background:none!important;}
.nomargin {margin-right:0!important}
.container_wrapper {width:960px;margin: 20px auto 0px}
.noborder {border-bottom:none}
.bold {font-weight:bold}
.pcol_section {text-indent:0;font-weight:bold;font-size:15px;color:#000}
.container_row_bot, .container_row_top {width:960px;float:left}
.container_row_bot .pcol_3, .container_row_top .pcol_3 {width:250px}

.container_row_top .pcol_2, .container_row_top .pcol_3, #conWrap_top, .bstyle {height:77px;z-index:150}
.container_row_top .pcol_2 {background:url(/images/products/rounded_top_blue.png) no-repeat 0px 0px #C8DEF7;font-size:15px;border-bottom:1px solid #C8DEF7;margin:0}
.row_tb {line-height:12px}
div.tip_info span.desc_info {display:none;width: 220px;height: 240px!important;z-index: 1000;background-color: black;background-color: rgba(0, 0, 0, .8);border-radius: 0.6em 0.6em 0.6em 0.6em;-moz-border-radius: 0.6em 0.6em 0.6em 0.6em;color: #EEE;padding: 10px 15px!important;text-shadow: 0 1px 0 black;margin-left:-10px}
div.tip_info:hover span.desc_info {display:inline!important; position:absolute;margin-top:-103px!important}
div.tip_info:hover, div.tip_info:hover .pcol_3, div.tip_info:hover .pcol_2 {background:#ffe787}
.tooltip-arrow-left {position: absolute;top:46%;left: -6px;}
.img_div {margin:0;padding:0;height:1px;float:left;width:690px}
.spacer, .spacer .pcol_3, .spacer .pcol_2 {height:13px!important}
.prod_name {display:block;margin-top:10px;font-weight:bold}
a.learn_a {font-weight:normal;color:#cf1c4a;font-size:13px;}
.quote_d {font-size:13px;margin-top:15px}
.xsale {position:relative;top:150px}
.xsale span {font-size: 12px;position: absolute;text-align:right}
.f-right {float:right}
.a_off {color:#333333!important}
.a_off:hover {color:#333333;text-decoration:none}
.quote_d blockquote {font-weight:normal;margin:0;padding:0;font-style:italic}
.font_15 {font-size:15px;font-weight:bold}
.prod_h1 {float: none;font-family: 'Ubuntu',arial, sans-serif;font-size: 36px;font-weight: bold;margin: 0;padding: 0;width: 100%;margin-bottom:5px}
.prod_ul {padding:0 0 0 15px;margin:0;font-family: 'Ubuntu', sans-serif;list-style:none}
.prod_ul li {font-size: 14px;line-height: 18px;margin-bottom: 10px;}
.con_wrap_inner_right p {font-size: 10px;left: 10px;margin: 0;padding: 0;position: relative;top: 65px;}
.pcol_6 h2, .container_wrapper h2 {font-family: 'Ubuntu',arial, sans-serif;font-size: 30px;font-weight: bold;margin:0px;padding:0;margin-bottom:10px}
.pcol_6 h2 {margin-bottom:5px}
.pcol_6 p {margin:0;padding:0}
.factName {/*margin:15px 0 10px!important*/}
.p_first {margin:-17px 0 0 0px!important}
.facts {display:block;padding-bottom:15px!important;}
.fact_last {border-bottom:none}
.fact_myth {margin-right:0!important;}
.fact_myth p {text-indent:0px}
.pcol_6.frameDiv {position:relative;overflow:hidden;height:290px;border:1px solid #d6d6d6;padding:15px;width:425px}
#calFrame {height: 770px;position: absolute;top: -455px;overflow:hidden;}
.width251 {width:249px!important}
.bot_b {border-bottom:1px solid #d6d6d6}
.bstyle {display:block;float:left;margin:0;padding:0;width:20px;border-bottom:1px solid #d6d6d6}
.chk_this {padding:0;float:left}
.con_wrap_inner_top {width:670px;margin-left:195px;margin-top:15px}
.tryMe {left: -12px;position: relative;}
.con_wrap_inner_bot {width:630px;margin-left:245px}
.cta_btn, .cta_btn .pcol_3, .cta_btn .pcol_2 {height:40px}
.cta_price, .cta_price .pcol_3, .cta_price .pcol_2 {height:45px}
.cta_btn .pcol_2 {background:url(/images/products/rounded_bot_blue.png) no-repeat center bottom #C8DEF7}
.price_tag {display: block;font-size: 14px;font-weight: bold;margin-top: 22px;}
.block_span {display:block;margin-left:52px;font-size:14px}
.name_span {display: block;font-weight: bold;text-align: right;width: 42px;float:left;margin-right:10px;font-size:14px}


/** buttons **/
#trial_cta {color:#fff;display:block;width:260px;margin: 0 0 5px;background:url("/images/products/a.png") no-repeat scroll top right transparent;height:36px; display: block;float: left;margin-right: 6px;padding-right: 5px; /* sliding doors padding */text-decoration: none;}
#trial_cta span {background:url("/images/products/span.png") no-repeat top left;display: block;line-height: 14px;padding: 11px 0px 11px 20px;text-shadow:0 -1px 1px #440A05;color:#fff;font-weight:bold;font-size:14px;} 
#trial_cta:hover {background:url("/images/products/a.png") no-repeat scroll bottom right transparent;}
#trial_cta:hover span {background:url("/images/products/span.png") no-repeat scroll bottom left transparent;}
.buy_cta {color:#fff;display:block;margin-left:10px;width:115px;background:url("/images/products/a.png") no-repeat scroll top right transparent;height:36px; display: block;float: left;margin-right: 6px;padding-right: 5px; /* sliding doors padding */text-decoration: none!important;}
.buy_cta span {background:url("/images/products/span.png") no-repeat top left;display: block;line-height: 14px;padding: 11px 0px 11px 11px;text-shadow:0 -1px 1px #440A05;color:#fff;font-weight:bold;font-size:14px;} 
.buy_cta:hover {background:url("/images/products/a.png") no-repeat scroll bottom right transparent;}
.buy_cta:hover span {background:url("/images/products/span.png") no-repeat scroll bottom left transparent;}	

.swft_banner {background: #fff url('/images/ScoreWatch/register-swft-banner.jpg') no-repeat; width:975px;height:306px;position:relative;top:-20px;}
.swft_title {position:relative;top:20px;left:70px;}
.swft_h1 {font-size:30px;font-weight:bold;margin-bottom:15px;}
.swft_body {position:relative;top:125px;left:20px;}
.swft_bullet {font-family:arial,sans-serif;font-size:13px;position: relative; left:25px; top: -5px;list-style-image:url('/images/ScoreWatch/checkmark-blue.jpg');}
.swft_text {font-family:arial,sans-serif;font-size:13px;}

.stds_banner {background: url('/Images/Store/skip-cart-hero-bg.png') no-repeat; width:976px;height:339px;position:relative;top:-20px;}
.stds_body {position:relative;top:10px;left:20px;}

/** SEO Product Detail Pages **/
sup {vertical-align:super!important}
.radioSmallFix {display: block;margin-left: 25px!important;}
.checkSmallFix {display: block;margin-left: 25px!important;margin-top:-10px;}
.radioSmallFixDbl {margin-left: 25px!important;}

/** Content **/
#productdetails h3 {margin-bottom:10px;}
.alignCenter {text-align:center;}
.feat-col{margin: 0 0 20px;}
.SW-feat-img {float:left;width:240px;margin-top:10px;}
.SW-feat-facts {float:left;width:700px;margin-left:20px;}
.SW-feat-facts_m {float:left;width:400px;margin-left:20px;}
.bot1con {float:left; width:250px;margin-top:40px;}
.bot2con {float:left; width:310px;margin-top:40px;}
.bot3con {float:left; width:400px;margin-top:40px;}
.top1con {float:left; width:340px;margin-top:20px;}
.top2con {float:left; width:320px;margin-top:20px;margin-left:20px;}
.top3con {float:left; width:280px;margin-top:30px;}
.floatRightimg {float:right;}


/** HERO **/
#heroTop {background: url("/images/scorewatch/full-module-top.png") #F7F7F7; height:13px; width:970px;}
#heroMiddle {background: url("/images/scorewatch/full-module-middle.png") #F7F7F7; height:auto; width:970px;}
#heroBottom {background: url("/images/scorewatch/sw-detail-module-bottom.png") #F7F7F7 no-repeat ; height:94px; width:970px; margin-bottom:20px;}
#heroTopFS {background: url("/images/products/top-cta-module-bottom.png") #F7F7F7 no-repeat ; height:94px; width:970px; margin-bottom:20px;}
#heroBottomFS {background: url("/images/products/bottom-cta-module.png") #F7F7F7 no-repeat ; height:98px; width:970px; margin-bottom:20px;}

.heroImgLeft {float:left; margin-left: 50px; margin-top:20px;}
.herotextLeft {float:left; margin-left: 50px; width: 500px;}
.headtexthero { font-size: 32px; font-weight:bold; margin-bottom: 0px; margin-left:10px;}
.subtexthero { margin-bottom: 5px; margin-top:0px;}
.heroBox1,.heroBox0 {float:left; margin-left: 141px; margin-top:10px; height: 60px; width: 120px;}
.heroBox2, .heroBox6 {float:left; margin-left: 3px; margin-top: 10px; height: 60px; width: 175px;}
.heroBox3, .heroBox5, .heroBox7 {float:left; margin-left: 3px; margin-top: 10px; height: 60px; width: 120px;}
.heroBox4 {float:left; margin-left: 30px; margin-top: 22px;}
.heroBox1:hover,.heroBox2:hover ,.heroBox3:hover,.heroBox6:hover,.heroBox7:hover  {background: url("/images/scorewatch/highlight.png") repeat-x;}
.heroBGon {background: url("/images/scorewatch/highlight.png") repeat-x;}
.lineHeroBG {background: url("/images/products/dashed-vline.gif") #F7F7F7 no-repeat; height:65px; width:1px; float:left; margin: 10px 2px 5px; }
.lineHeroBGspecial {background: url("/images/products/dashed-vline.gif") #F7F7F7 no-repeat; height:62px; width:1px; float:left; margin: 0px 1px 5px -5px}
.largeTxt {font-size: 16px;}
.largestTxt {font-size: 36px;}
.subparahero {font-size: 14px; margin-top:10px;}

.bottomNoteDisc {float:left;margin-left:270px;width:660px;float:left;}
	
/** For Overlay **/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width: none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}
#cboxOverlay{background:#000;}
#colorbox{}
#cboxContent{margin-top:20px;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{border:5px solid #000; background:#fff;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/images/buttons/overlay-action.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/images/buttons/overlay-action.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
#cboxNext:hover{background-position:bottom right;}
#cboxLoadingOverlay{background:#000;}
#cboxLoadingGraphic{background:url(/images/buttons/overlay-waiting.gif) no-repeat center center;}
#cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(/images/buttons/overlay-action.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
#cboxClose:hover{background-position:bottom center;}
/** END Overlay **/     
        
/** END SEO Product Detail Pages **/     

/** New Product Overview Page **/  
#PDOHeroWrap {margin-bottom:0px;margin-top:-15px;*margin-top:40px}
.heroMainTxt {font-size:30px; font-weight:bold; font-family:'Ubuntu',arial,sans-serif;}
.boxPDOWrap {width: 310px; margin-right: 20px; float:left; text-align:center; margin-top:10px;}
#PDOboxBG1 {background: #F7F7F7 url("/Images/Products/bg-hero-90-pec-std.png") no-repeat 0 0; width:310px; height:227px;}
#PDOboxBG2 {background: #F7F7F7 url("/Images/Products/bg-hero-meter.png") no-repeat 0 0; width:310px; height:227px;}
#PDOboxBG3 {background: #F7F7F7 url("/Images/Products/bg-hero-house.png") no-repeat 0 0; width:310px; height:227px;margin-right:0}
.PDOribbonWrap {background: transparent url("/Images/Products/bg-hero-ribbon.png") no-repeat 0 0; width:703px; height:72px; margin-left:133px; position:relative; top:-40px; }
.boxTxtArea {width: 260px; float:left; margin-left: 25px; margin-top: 100px;}
.ribbonTxtWrap {float: left; margin-left: 60px; margin-top: 13px; width:560px;}
.ribbonTxtStyle {float:left; font-size: 17px; color:#313537; font-weight:normal; text-shadow: 0px 1px 0px #FFF; width:440px;}
.ribbonCTAStyle {float:left; width:80px; margin-top:-5px;}
.ribbonImgFloat {float:left; margin-left: -305px; margin-top:20px; width:46px;}
.termsTxt {float:left; font-size:12px; width:950px;}

#compare_table, #containercon {width:976px}
.tbl_row {float:left;border-bottom:1px solid #979797;}
.tbl_row img {float:left}
.tbl_1c {display: block;float: left;padding: 10px 10px 10px 20px;width: 205px;background:url('/images/products/column-background.png') repeat-y;}
.tbl_1c span {}
.tbl_3c {display:block;width:675px;float:left;padding:10px 10px 10px 20px;background:url('/images/products/column-background.png') repeat-y;border-bottom:1px solid #979797}
.a_off {font-size:15px;font-weight:bold}
.tbl_row_02 img {float:right;*margin-top:-20px}
#compare_table_head {background:url('/images/products/container_top.png') no-repeat;height:15px;width:940px;padding:0 18px;float:left}
#compare_table_body {background: url("/images/products/container_body.png") repeat-y scroll 0 0 transparent;padding: 0px 18px;width: 940px;float:left;font-size:13px}
.nopad {padding:0;width:705px}
#compare_table_foot {background:url('/images/products/container_bot.png') no-repeat;height:24px;width:940px;padding:0 18px;float:left}
#content ul {margin:0!important;padding:0 0 0 12px!important}
.nbb {border-bottom:none}
.tbl_row_01 .tbl_1c, .tbl_row_01 .tbl_3c {height:65px}
.tbl_row_0a .tbl_1c, .tbl_row_0a .tbl_3c {height:11px;padding-bottom: 0;padding-top: 0;}
.tbl_row_0b .tbl_1c, .tbl_row_0b .tbl_3c {height:10px;padding-bottom: 0;padding-top: 0;}
.tbl_row_02 .tbl_1c, .tbl_row_02 .tbl_3c {padding-top:5px;height:110px;}
.tbl_row_02 .tbl_1c span {font-size:13px;font-weight:bold}
.tbl_row_02 .tbl_1c small {font-size:13px}
.tbl_row_03 .tbl_1c, .tbl_row_03 .tbl_3c {}
.tbl_row_04 .tbl_1c, .tbl_row_04 .tbl_3c {}
.row_adj .tbl_1c {height:36px}
.tbl_row_05 .tbl_1c, .tbl_row_05 .tbl_3c {height:235px}
.tbl_row_07 .tbl_1c, .tbl_row_07 .tbl_3c {}
.tbl_row_07 {border-bottom:none}
.c_filler {}
.nobgCus {font-size:15px;font-weight: 400;margin-top: 70px;}
.nobgCus2 {margin-top: 17px;}
.nobgCus3 {margin-top:32px}
.tbl_row_03 .nobg_n {height:210px}
.tbl_row_03 .nobg_n .nobgCus,   .tbl_row_03 .nobg_n .nobgCus2,   .tbl_row_03 .nobg_n .nobgCus3 {text-align:right;margin-right:20px}
.nobg_n {font-size:18px;font-weight:bold;padding:10px 0 10px 10px; width:225px}
#compare_table_body .tbl_row_01 sup, #compare_table_body .tbl_row_07 sup  {vertical-align:super!important}
.prodDiv {display: block;height: 85px;margin-left: -10px;}
.prodForm {height:195px;position:relative}
.prodForm img {float:right;margin:3px 0 0 5px;*margin:0 0 0 5px;*float:left}
.tbl_1c input {float:left}
.tbl_1c p {height:48px;margin:0;padding:0}
.tbl_1c label {margin-left:5px;float:left;}
.tbl_1c span {display:block}
.prodForm small {font-size:11px;*float:left;}
.pCTA input {width:195px;}
.pCTA {position:absolute;bottom:0}
.tbl_1c a {text-align:center}
.mDetail {margin-left:2px;text-align:left}
#pboxes .cirarrow.purchase, #pboxes .cirarrow.purchase:hover  {background-position:140px center}
.dblLine {padding-top:5px}
#pboxes a span {line-height:18px;padding-top:15px;text-align:left}
.tbl_row_02 .tbl_1c a.purchase {width:135px;margin-top:5px;margin-bottom:5px}
.tbl_row_01 {border-bottom:none}
.morebuy {}
#secTxt {font-size:30px;font-weight:400}
#pboxes {float:left;margin-top:-15px;margin-left:-5px;display:none}
.tbl_row_05 .tbl_1c span {margin-bottom:5px}
.row_07_cus {padding: 10px 0 10px 20px;width: 215px;}
.tbl_row_0a {border:none;margin-top:5px}
.tbl_row_0b {border:none;}
/** END New Product Overview Page **/  

.SW-feat-facts h2, .feat-col h2, #features h2 {font-family: 'Ubuntu',arial,sans-serif !important;font-size: 19px !important;font-weight: bold !important;margin: 0 0 0 10px !important;padding: 0 !important;}
#content #productdetails #features ul {padding-left:2em!important}
#features {font-size:13px;}

/** BEGIN Suze Kit Product Overview Page **/  
#heroTopFSsmall {background: url("/images/products/top-cta-module-bottom.png") #F7F7F7 no-repeat ; height:94px; width:970px; margin-bottom:20px;}
#heroBottomFSsmall {background: url("/images/products/bottom-cta-module.png") #F7F7F7 no-repeat ; height:94px; width:970px; margin-top:10px; margin-left: 8px;}
.headtexthero {margin-left:0px;margin-top:40px;}
.heroBox12 {margin-left:140px; float:left; margin-top:30px;}
.heroBox11 {margin-left:140px; float:left; margin-top:35px;}
.heroBox13 {margin-top:22px; margin-left:30px; float:left;}
.subparahero {margin-top:0px;}
.herotextLeft {margin-left: 20px;}
.heroBox4 {margin-top:18px;}
#content #productdetails #main {margin-left:10px;}
.SubRightTxt {margin-right:15px;}
.SW-feat-facts h2 {margin-top:0!important}
#steph2 {margin: 0 0 0 -10px !important;} 
/** END Suze Kit Product Overview Page **/  

/** BEGIN Free-Credit-Score Page **/  
.container_sub {position: relative; top: -25px;}
.left_content {width:620px;float:left;margin:10px 20px 0 10px}
.left_content h2 {color:#EB7930; font-size:28px;font-weight:bold;}
.left_content h3 {font-size:18px;margin:10px 0 15px 15px;}
.left_content .sh {font-size:17px;font-weight:bold;margin:-10px 0 15px 15px;}
.left_content .bar {background:url('/images/lp/body-divider.png') no-repeat;}
.left_content .cta {margin:30px 0 0 10px; position:relative;}
.left_content p {margin:0 0 10px 15px;}
.left_content p img {float:left;}
.left_content p span {font-size:15px;display:block;margin-left:30px;width:580px}

.right_wrapper {width: 314px; float:right;}
.right_wrap_top {width: 314px; float:right; margin:30px 10px 0 0; background:url('/images/lp/seo-lp-sidebar-module-bg-top.png') no-repeat;}
.right_wrap_top .bar {margin:0 0 0 -5px;background:url('/images/lp/sidebar-module-divider.png') no-repeat;}
.right_wrap_top h3 {color:#FFFFFF;font-size:17px;margin:25px 20px 0 20px;}
.right_content {width: 260px; float:left; margin:20px 20px 10px 34px}
.right_content h4 {margin:10px 0 10px 0;}
.right_wrap_bot {width: 314px; float:right; margin:0 10px 0 0; background:url('/images/lp/seo-lp-sidebar-module-bg-bottom.png') no-repeat; height:31px;}
.imgnextbtn {margin-left:10px;vertical-align:-15px;}
/** END Free-Credit-Score Page **/ 